嘿~ 今天天气不错嘛

Head插件是不是2.x版本不能用了

Elasticsearch | 作者 martindu | 发布于2016年07月06日 | 阅读数:3066

有没有人写过类似的可以用在新版上的,感觉gui也不是很好用。。。
已邀请:

huangzx

赞同来自:

我在 2.2 还能用呀

要回复问题请先登录注册